package dotlrn 2.5.0+dfsg-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #1065011 reported by e75iceman@aol.com on 2012-10-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
dotlrn (Ubuntu)
Undecided
Unassigned

Bug Description

package dotlrn 2.5.0+dfsg-2 failed to install/upgrade: subp

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: dotlrn 2.5.0+dfsg-2
ProcVersionSignature: Ubuntu 3.2.0-29.46-generic 3.2.24
Uname: Linux 3.2.0-29-generic i686
ApportVersion: 2.0.1-0ubuntu13
Architecture: i386
Date: Wed Oct 10 03:40:44 2012
ErrorMessage: subprocess installed post-installation script returned error exit status 2
PackageArchitecture: all
SourcePackage: dotlrn
Title: package dotlrn 2.5.0+dfsg-2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: Upgraded to precise on 2012-09-02 (38 days ago)
mtime.conffile..etc.dotlrn.config.tcl: 2012-04-17T16:06:26

e75iceman@aol.com (e75iceman) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers